BODY, TABLE, TD, TR, UL, OL, LI, TEXTAREA {
   color:#005;
   font-size: 10pt;
   font-family: sans-serif;
   background:#dedeff;
}

dt{
    font-weight: bold;
}

P {
   text-indent:20px;
}

h1, h1 a,h2,h2,h3,h4,h4 a,h5,h6 {
   color:#f80;
}

a {
   color:#000000;
   text-decoration:none;
}

a:visited {
   text-decoration:none;
}

a:hover {
   color:#f80;
   text-decoration:underline;
}

img {
   border:0px;
   margin:0px;
}

.standout {
   background-color:#fff
}

.gold {
   color:#f80;
}